.results{
    display: block;
}
.result{
    background: white;
    width: 90%;
    margin: 0 auto;
    height: 128px;
    display: flex;
    margin-bottom: 15px;
    margin-top: 15px;
    border-radius: 10px 30px 30px 10px;
    cursor: pointer;
}

.side-color{
    background: #4268e7;
    width: 10px;
    position: relative;
    left: 0px;
    height: 128px;
    border-radius: 300px 0 0 300px;
}

.content{
    height: 100%;
    width: 100%;
}

#result-bot-image{
    border-radius: 50%;
    max-width:100px;
    height:auto;
    margin-bottom: 16px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 3px 0 rgba(0, 0, 0, 0.19);
    margin: 14px 10px;
  }
  
.result-bot-name, .result-bot-description{
    position: relative;
    width: 200px;
    left:  130px;
    margin: 0px;
    width: calc(100% - 160px);
}

.result-bot-name{
    top: -110px;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 16px;
    line-height: 17px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
}
.result-bot-description{
    top: -105px;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 15px;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
    -webkit-box-orient: vertical;  
}

@media screen and (max-width: 350px) {
    .result-bot-name{
        top: -110px;
        margin-bottom: 5px;
        font-weight: bold;
        font-size: 14px;
    }
    .result-bot-description{
        top: -105px;
        margin-bottom: 5px;
        font-size: 12px;
    }
  }

@media screen and (min-width: 900px) {
    .result-bot-name{
        top: -110px;
        margin-bottom: 5px;
        font-weight: bold;
        font-size: 22px;
    }
    .result-bot-description{
        top: -105px;
        margin-bottom: 5px;
        font-size: 18px;
        line-height: 20px;
    }
    #found-results{
        font-size: 18px;
    }
  }


  h1{
    position: relative;
    text-align: center;
    font-family: 'Roboto Slab', serif !important;
    font-weight: bolder !important;
    color: #486fe8 !important;
    margin-bottom: 0 !important;
  }

#found-results{
    margin: 0;
    position: relative;
    text-align: center;
    color: gray !important;
  }